*{
	padding:0px;
	margin:0px;
}

body{
	margin:0px;
	padding:0px;
    font-family: verdana, georgia, serif;
    font-size:14px;
}

.header{
	position:fixed;
	width:100%;
}

.header1{
	padding:20px 15%;
	background-color:black;
	display: -webkit-flex;
 	display:-ms-flexbox;
 	display: flex;
 	flex-direction:row;
 	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
}

#reserva:before{
  content: "Reserva tu taxi en el";
}

.divHeader{
	color:white;
	display: -webkit-flex;
 	display:-ms-flexbox;
 	display: flex;
 	flex-direction:column;
 	flex-wrap:no-wrap;
 	justify-content:center;
 	align-items:center;
}

.divHeader a{
	text-decoration: none !important;
	color:#fff !important;
}


.navbar1{
	color:white;
	background-color:#333333;
	display: -webkit-flex;
 	display:-ms-flexbox;
 	display: flex;
 	flex-direction:row;
 	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
}

.navbar1 a{
	text-decoration: none;
	padding:10px 20px;
	color:white;
}

.navbar1 a:hover{
	color:black;
	background-color: yellow;
	cursor: pointer;
}

/*
.espacio{
	height: 127px;
}



.espacio1{
	height: 164px;
}

*/

.taxi{
	background-color: #2e2e2e;
	background-image:url(Banner_principal.png);
	background-repeat: no-repeat;
	background-color: #2e2e2e;
	height:700px;
	color:white;
	display: -webkit-flex;
 	display:-ms-flexbox;
 	display: flex;
 	flex-direction:row;
 	flex-wrap:no-wrap;
 	justify-content:center;
 	align-items:center;
}

.treintaAnos{
	margin-right: 3%;
}

.ofrecemos{
	width: 40%;
	display: -webkit-flex;
 	display:-ms-flexbox;
 	display: flex;
 	flex-direction:column;
 	flex-wrap:no-wrap;
 	justify-content:center;
 	margin-left:3%;
}

.ofrecemos p img{
	margin-top:10px;
}

.nosEncontramos{
	padding:50px 20%;
	color:white;
	background-color: #252525;
	text-align: center;
}

.pasarela{
	background-image:url(row1_Servicio_Particulares.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #252525;
	height: 500px;
	color:white;
	display: -webkit-flex;
 	display:-ms-flexbox;
 	display: flex;
 	flex-direction:column;
 	flex-wrap:no-wrap;
 	justify-content:center;
 	border-top:1px solid gray;
 	border-bottom:1px solid gray;
}

.pasarela1{
	margin-left: 20%;
}

.pasarela1 p{
	margin-top:5px;
}

.ciudad{
	background-image:url(row2_Servicio_Empresas.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #252525;
	height: 550px;
	color:white;
	display: -webkit-flex;
 	display:-ms-flexbox;
 	display: flex;
 	flex-direction:column;
 	flex-wrap:no-wrap;
 	justify-content:center;
 	align-items:flex-end;
}

button.enviar {
    width: 100% !important;
}


.ciudad1{
	margin-right: 15%;
	width:300px;
}

.ciudad1 p{
	margin-top:5px;
}

.paquete{
	background-image:url(row3_Servicio_Mensajeria_puerta_a_puerta.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #252525;
	height: 500px;
	color:white;
	display: -webkit-flex;
 	display:-ms-flexbox;
 	display: flex;
 	flex-direction:column;
 	flex-wrap:no-wrap;
 	justify-content:center;
 	border-top:1px solid gray;
 	border-bottom:1px solid gray;
}

.paquete1{
	margin-left: 20%;
	width:540px;
}

.paquete1 p{
	margin-top:10px;
}

.mobil{
	background-image:url(row4_Taxi_Ribaroja_contacto.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #e3dcd5;
	height: 400px;
	color:white;
	display: -webkit-flex;
 	display:-ms-flexbox;
 	display: flex;
 	flex-direction:column;
 	flex-wrap:no-wrap;
 	justify-content:center;
 	align-items:flex-end;
}

.mobil1{
	margin-right: 6%;
	width:300px;
	color:black;
}

.mobil1 p{
	margin-top:5px;
}

.easy{
	padding:50px;
	background-color: white;
	color:black;
}

.easy h3{
	text-align: center;
}

.easy1{
	background-color:white;
	display: -webkit-flex;
 	display:-ms-flexbox;
 	display: flex;
 	flex-direction:row;
 	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
}

/*
.renacuajo{
	margin-right: 15%;
}

.renacuajo1{
	margin-left: 15%;
}

*/

.footer{
	padding: 20px;
	text-align: center;
	background-color: black;
	color:white;
}

.footer a {
    color: #fff;
}

.footer h4{
	color:black;
}


.seleccionMenu{
	color:black !important;
	background-color: yellow;
}

.error{
	display:none;
	color:white;
	margin-bottom: 20px;
	background-color: red;
}

.centroAuto{
	padding: 50px 0px; 
	color:white;
	background-color: #252525;
}

.miformulario{
	width:550px;
	margin:0px auto;	
}

.mensajeriah4{
	margin-bottom:40px;
	width:100%;
}

    #formulario{
	text-align: left;  }


label{
	display:inline-block;
	width:210px !important;
}

input{
	margin-bottom: 20px;
}

.enviar{
	cursor: pointer;
    user-select: none;
    padding:5px;
    margin-top:40px;
    border-radius: 5px;
    color:black;
    background-color: lightgray;
    border: 1px black solid;
    width: 100%;
}

.formDescrip{
    display:flex;
    display: -webkit-flex;
    display:-ms-flexbox;
    flex-direction:row;
   flex-wrap:no-wrap;
}

/*
.anchor{
  display: block;
  height: 127px;         same height as header
  margin-top: -127px;    same height as header
  visibility: hidden;
}

*/

.gracias{
	display: -webkit-flex;
 	display:-ms-flexbox;
 	display: flex;
 	flex-direction:row;
 	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	color:green;
}


.volver{
	padding: 5px;
	text-align: center;
	background-color: lightgray;
}

.volverLink{
	display: inline-block;
	text-decoration: none;
	color:black;
}

.volver a:hover{
	padding:5px;
	background-color: yellow;
	color:white;
}

/*


@media (min-width: 600px) and (max-width: 800px){
	.sidebar{
		background-color: red;
	}
	.main{
		background-color: lightblue;
	}
}



*/
@media (max-width:694px){

	/*

.espacio1{
	height: 200px;
}

*/
}

@media (max-width:650px){

.taxi{
	flex-direction:column;
}

.treintaAnos{
	margin-right: 0;
	margin-bottom: 30px;
}

.ofrecemos{
	margin-left: 0;
	width:80%;
	margin-top: 30px;
}

.paquete{
	align-items:center;
}

.paquete1{
	margin-left: 0;
	width:80%;
}

.pasarela{
	align-items:center;
}

.pasarela1{
	margin-left: 0;
}

.ciudad{
	align-items:center;
}

.ciudad1{
	margin-right: 0;
	width:60%;
}


}



@media (max-width:700px){


.mobil{
	height: 300px;
	justify-content:flex-end;
}

.mobil1 h3{
	margin-bottom: 10%;
}


}

@media (max-width:550px){

.gracias{
	flex-direction:column;
}

input{
	width:100%;
}

.miformulario{
	width:80%;	
}

.formDescrip{
    flex-direction:column;
    }

}


@media (max-width:500px){


.header1{
	justify-content:center;
}

}

@media (max-width:410px){

.logoWidth{
	width:100%;
}

.header1{
	padding:15px 8%;
}

}


@media (min-width: 710px) and (max-width: 945px){
	/*
	.espacio{
		height:164px;
	}
	*/

	/*

	.anchor{
  height: 164px;        same height as header
  margin-top: -164px;   same height as header
}

*/

}

@media (min-width: 487px) and (max-width: 709px){

	/*
	.espacio{
		height:200px;
	}
*/

/*
	.anchor{
  height: 200px;         same height as header
  margin-top: -200px;    same height as header
}

*/

}

@media (max-width: 486px){

	/*
	.espacio{
		height:237px;
	}
	/*

/*
	.anchor{
  height: 237px;          same height as header
  margin-top: -237px;     same height as header
}

*/

.navbar1{
	text-align: center;
}

.navbar1 a{
	width:50%;
	padding:5px 0px;
}

 #reserva:before {
        content: "Reserva en el";
    }

 .divHeader{
 	flex-direction:row;
 	justify-content:space-between;
 	width:100%;
 }

}









